A0001=스마트 카드 로그인 시스템 네트워크 버전
A0002=어서 오세요
A0003=종료
A0004=스마트 카드에 오신 것을 환영합니다 일반 웹 버전 관리 시스템에 로그인하십시오.
B0001=주 메뉴
B0002=스마트 카드 관리
B0003=스마트 카드 그룹 관리
B0004=컴퓨터 관리
B0005=컴퓨터 그룹 관리
B0006=스마트카드 방정
B0007=로그인 데이터 관리
B0008=내 정보 관리
B0009=그룹 관리자 관리
B0010=도메인 인증
B0011=시스템 설정
B0012=기본 매개변수 설정
B0013=로그인
B0014=시스템 홈 페이지
B0015=컴퓨터
B0016=스마트 카드
B0017=동기화됨
B0018=동기화되지 않음
B0019=삭제 대기 중
B0020=수량
B0021=신규
B0022=편집
B0023=그룹 이름
B0024=일련번호
B0025=종료
B0026=저장
B0027=운영
B0028=삭제
B0029=취소
B0030=비우기
B0031=쿼리
B0032=대량 가져오기
B0033=카드 번호 읽기
B0034=형식
B0035=정보 편집
B0036=잠금 화면 방식
B0037=로그인 인터페이스
B0038=정보 삭제
B0039=Excel 내보내기
B0040=카드 추가
B0041=그룹 추가
B0042=카드를 다른 것으로 복사...
B0043=구성
B0044=제거
B0045=암호 수정
B0046=인증
B0047=컴퓨터 조합
B0048=컴퓨터 추가
B0049=조합 삭제
C0001=스마트 카드 그룹
C0002=컴퓨터 그룹
C0003=데이터는 비워둘 수 없습니다.
C0004=데이터는 숫자여야 합니다.
C0005=작업 성공
C0006=작업 실패
C0007=현재 그룹을 삭제하시겠습니까?
C0008=카드 읽기가 반응하지 않습니다. 카드 읽기 플러그인 다운로드를 클릭하십시오.
C0009=카드 번호 대량 가져오기
C0010=스마트 카드 가져오기 excel 템플릿 다운로드
C0011=카드 형식 유형
C0012=형식 유형 선택, 사용
C0013=카드 번호 형식 도구
C0014=excel의 카드 번호 유형을 판단합니다. 여기서 선택한 것은 도구가 표시한 것과 일치합니다.
C0015=Excel97-2003 파일을 선택하고 그렇지 않은 경우 Excel97-2003 파일로 저장한 다음 업로드합니다.
C0016=excel 파일을 선택하십시오. 파일 형식 참조
C0017=excel 가져오기 템플릿
C0018=스마트 카드 삭제 여부, 카드 번호:
C0019=터미널 컴퓨터는 스스로 도메인 암호를 수정할 수 있지만 반드시 권한을 부여받아야 한다. 여기에는 도메인 서버의 관리자 사용자 이름과 암호를 입력할 수 있다. 터미널 고객이 도메인 암호 수정 도구를 사용하여 암호를 수정할 때 이곳의 권한을 사용하여 도메인 암호를 변경하고 로그인 시스템의 암호를 수정할 수 있다.
C0020=이 공인 사용자 이름과 암호는 암호로 저장되며 유출을 걱정할 필요가 없습니다.
C0021=컴퓨터가 처음 추가될 때만 다음 기본값
D0001=사용자 이름과 암호를 입력하여 로그인하십시오.
D0002=사용자 이름
D0003=암호
D0004=언어를 선택하십시오.
D0005=관리자
D0006=질의 조건
D0007=카드 번호
D0008=카드 소지자
D0009=전화
D0010=그룹
D0011=증명서
D0012=주소
D0013=도메인 사용자 이름
D0014=도메인 암호
D0015=날짜
D0016=인코딩
D0017=이름
D0018=참고 사항
D0019=컴퓨터 사용자 이름
D0020=컴퓨터 암호
D0021=컴퓨터 AD 도메인
D0022=해당 지역
D0023=암호를 수정하지 않고 입력할 필요 없음
D0024=로그인 인터페이스 편집
D0025=이미지 선택
D0026=첫 번째 행
D0027=두 번째 행
D0028=암호 입력
D0029=자동
D0030=항상 표시
D0031=표시되지 않음
D0032=카드밀 이중 검증
D0033=jpg 또는 png 그림을 선택하십시오. 표준 크기 128 * 128
D0034=잠금 화면
D0035=시간 제한 시간 초과 컴퓨터의 처리 방식
D0036=비처리
D0037=잠금 화면
D0038=로그아웃
D0039=전원 끄기
D0040=종료 프롬프트 후 종료
D0041=카드 오프셋 시 컴퓨터 처리 방법
D0042=도메인
D0043=로그인 인터페이스
D0044=컴퓨터 삭제 여부, 인코딩
D0045=유형
D0046=모두
D0047=로그인
D0048=시간대 잠금 화면
D0049=기간 로그아웃
D0050=기간 종료
D0051=잠금 화면
D0052=카드 로그아웃
D0053=카드 종료
D0054=잠금 화면
D0055=전원 끄기
D0056=종료
D0057=컴퓨터 그룹
D0058=카드 그룹
D0059=로그인 시간
D0060=로그아웃 시간
D0061=시간
D0062=스마트 카드 선택
D0063=기본 사용
D0064=컴퓨터 암호
D0065=카드 도메인 암호
D0066=키워드
D0067=스마트 카드 그룹 선택
D0068=복사할 컴퓨터 선택
D0069=스마트 카드 구성
D0070=유효기간
D0071=주
D0072=유효 기간 1
D0073=유효 기간 2
D0074=시작 시간
D0075=종료 시간
D0076=카드 수
D0077=상태
D0078=동기화됨
D0079=동기화되지 않음
D0080=삭제 대기 중
D0081=암호 방법
D0082=컴퓨터 로그인 암호 확인 방법
D0083=스마트 카드 제거
D0084=스마트 카드 삭제 여부, 카드 번호:
D0085=복사할 컴퓨터를 선택하지 않음
D0086=백그라운드 복제 중, 나중에 새로 고침
D0087=암호 수정
D0088=원래 암호
D0089=새 암호
D0090=새 암호 반복
D0091=암호가 동일해야 하며 비어 있지 않아야 합니다!
D0092=암호는 5 ~ 13비트여야 합니다!
D0093=암호 수정 성공
D0094=암호 수정 실패
D0095=관리자 추가
D0096=등록 시간
D0097=관리자 삭제
D0098=관리자 삭제 여부, 로그인 이름
D0099=도메인 관리자 사용자 이름
D0100=도메인 관리자 암호
D0101=도메인 관리자 중복 암호
D0102=로그인 이미지
D0103=데이터 가져오기 실패
D0104=입력한 계정 또는 비밀번호가 잘못되었습니다. 체크하여 입력하십시오.
D0105=조합이 없는 컴퓨터 선택
D0106=조합이 필요한 컴퓨터 선택
D0107=호스트 인코딩
D0108=슬레이브 인코딩
D0109=조합 제거
D0110=현재 조합 삭제 여부, 호스트 인코딩
D0111=조합 밖으로 이동
D0112=현재 컴퓨터를 콤보 밖으로 옮길지 여부, 컴퓨터 인코딩
D0113=선택한 컴퓨터가 없습니다.